# Houses rental website
> Platform for end users made to help them to find house, deparment or rooms in the community

#### Currently in progress


#### Preview
##### Home

>![alt text](screenshots/home.png)


> Developed by  Saul Martinez  -  saul.mtzs@gmail.com
